> For the complete documentation index, see [llms.txt](https://docs.convai.com/api-docs/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.convai.com/api-docs/zh/cha-jian-yu-ji-cheng/unreal-engine/troubleshoot-guide.md).

# 故障排除指南

- [Microsoft Visual Studio Toolchain 中缺少 Unreal Engine 工具集](https://docs.convai.com/api-docs/zh/cha-jian-yu-ji-cheng/unreal-engine/troubleshoot-guide/missing-unreal-engine-tool-set-in-microsoft-visual-studio-toolchain.md): Convai Unreal Engine SDK 相关大多数 Unreal Engine 打包问题的主要原因。
- [未找到 Convai 模块](https://docs.convai.com/api-docs/zh/cha-jian-yu-ji-cheng/unreal-engine/troubleshoot-guide/convai-module-not-found.md): 当项目中未添加 ConvaiOVRLipSync 时，就会出现此问题。
- [MetaHuman 插件冲突](https://docs.convai.com/api-docs/zh/cha-jian-yu-ji-cheng/unreal-engine/troubleshoot-guide/metahuman-plugin-conflict.md): 当在编辑器中打包包含 MetaHuman 插件的项目时，会与 Convai 发生冲突。
- [加载角色 ID 失败](https://docs.convai.com/api-docs/zh/cha-jian-yu-ji-cheng/unreal-engine/troubleshoot-guide/failure-to-load-character-ids.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.convai.com/api-docs/zh/cha-jian-yu-ji-cheng/unreal-engine/troubleshoot-guide.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
